    @charset "utf-8";

/*ベースのCSSの設定
----------------------------------------------------------------*/
/* Reset */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    position: relative;
    overflow: auto;
    /*
	height: 100%;
*/
}

body {
    position: relative;
    width: 100%;
    /*min-width: 1000px;*/
    height: 100%;
    overflow-x: hidden;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    word-wrap: break-word;
    overflow-wrap: break-word;
    color: #666666;
}
    
/* Clear Fix
----------------------------------------------------------------*/
.clearfix:after {
    visibility: hidden;
    height: 0;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
}
* html .clearfix {
    zoom: 1;
}
*:first-child+html .clearfix {
    zoom: 1;
}

h1,h2,h3,h4,h5,h6 {
    font-style: normal;
    font-weight: normal;
    font-size: 1.0em;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block;
}

img {
    border: 0;
    vertical-align: top;
}

sub {
    vertical-align: bottom;
}

table {
    border-spacing: 0;
}

* html table {
    border-collapse: collapse;
}

*:first-child+html table {
    border-collapse: collapse;
}

caption,
th {
    text-align: left;
    font-weight: normal;
}

table,
th,
td,
img {
    border: 0;
}

img,
input {
    vertical-align: middle;
}

q:before,
q:after {
    content: '';
}

ul {
    list-style: none;
}

p {
    font-size: 0.9em;
    line-height: 1.5em;
}

/*Table*/

table {
    border-collapse: collapse;
    border-spacing: 0;
}

table,
th,
td {
    margin: 0;
    padding: 0;
    font-weight: normal;
}


/*リンクの装飾の設定*/

a {
    outline: none;
    text-decoration: none;
    color: #666;
}

a:link,
a:visited,
a:active {
    text-decoration: none;
    color: #f0912d;
}

a:hover {
    text-decoration: underline;
    color: #ed7000
}

ul,
ol {
    list-style: none;
}

.clearfix:after,
.searchArea :after {
    visibility: hidden;
    height: 0;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
}
.pcr {}

.pcrMenu2 {}

.rsp {
    display: none;
}

.rsp2 {
    display: none;
}
.rsp_menu {
    display: none;
}
.rsp_menu2 {
    display: none;
}
* html .clearfix,
* html .searchArea {
    zoom: 1;
}
*:first-child+html .clearfix,
*:first-child+html .searchArea {
    zoom: 1;
}

@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?mrbj0h');
  src:  url('fonts/icomoon.eot?mrbj0h#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?mrbj0h') format('truetype'),
    url('fonts/icomoon.woff?mrbj0h') format('woff'),
    url('fonts/icomoon.svg?mrbj0h#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-forum:before {
  content: "\e900";
}
.icon-japan:before {
  content: "\e901";
}
.icon-blog:before {
  content: "\e902";
}
.icon-booking:before {
  content: "\e903";
}
.icon-oriduru:before {
  content: "\e906";
}
.icon-travel:before {
  content: "\e907";
}


/*ヘッダーエリアの設定
----------------------------------------------------------------*/

header .headInner {
    width: 980px;
    margin: 0 auto;
}
header .headInner h1 a {
    background: url(../img/t_Logo.png) no-repeat;
    float: left;
    position: relative;
    display: block;
    width: 320px;
    height: 39px;
    top: 15px;
    text-indent: -9999px;
}
header ul.topMenu {
    float: right;
    margin: 15px 0 25px 0;
}
header ul.topMenu li, footer ul.topMenu li {
    display: inline;
}
header ul.topMenu li a{
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    padding: 8px 13px;
    /* box-shadow */
    box-shadow: 4px 3px 8px -1px #e2e3e2;
    -moz-box-shadow: 4px 3px 8px -1px #e2e3e2;
    -webkit-box-shadow: 4px 3px 8px -1px #e2e3e2;
    /* border-radius */
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    behavior: url(../js/PIE.htc);
    /* IE用 */
    -moz-border-radius: 10px;
    /* Firefox用 */
    background: rgb(244, 244, 244);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(244, 244, 244, 1) 0%, rgba(224, 224, 224, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(244, 244, 244, 1) 0%, rgba(224, 224, 224, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(244, 244, 244, 1) 0%, rgba(224, 224, 224, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#e0e0e0', GradientType=0);
    /* IE6-9 */
    border: 2px solid #ffffff;
}
footer ul.topMenu li.privacy a {
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    padding: 8px 13px;
    background: #fef5ef;
    border: 1px solid #999999;
} 
footer ul.topMenu li {
    margin-right: 10px;
    }
.fixed {
    position: fixed !important;
    top: 0px;
    left: 0px;
    z-index: 9999;
}
header #menu-box h1 {
    display: none;
}
.searchArea {
    clear: both;
    float: right;
    margin: 0 0 15px 0;
}
#searchform {
    position: relative;
}
#keywords {
    width: 182px;
    height: 16px;
    border: 1px solid #CCC;
    padding: 3px;
}
#searchBtn {
    position: absolute;
    top: 0;
    _top: 1px;
    left: 166px;
}

*:first-child+html #searchBtn {
    top: 1px;
}


/*グローバルナビゲーションの設定
----------------------------------------------------------------*/

header .globalNav {
    clear: both;
    width: 100%;
/*    background: url(../img/gnaviBg.png) repeat-x;*/
    z-index: 9999;
    background-color: #ed7600;
    box-shadow: 2px 2px 2px #cccac2;
    position: relative;
    z-index: 9999;
}

header nav .navInner {
    width: 980px;
    margin: 0 auto;
}

header nav .navInner ul {
    display: flex;
    justify-content: center;
    align-items: center;
}

header nav .navInner ul li {    
    width: 16.666%;
    text-align: center;    

    line-height: 1em;
    background-color: #ed7600;
    position: relative;    
}
header nav .navInner ul li.active {
    background-color: #f4912f;
}
header nav .navInner ul li.active {
    background-color: #f4912f;
}

header nav .navInner ul li:last-child::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 70%;
    border-right: 1px dotted #fefad6;
    top: 15%;
    right: 0;
    left: auto;    
}
header nav .navInner ul li a {    
    color: #fff;
    font-size: 13px; 
    font-family: 'Verdana', sans-serif;
    position: relative;
    z-index: 1; 
    display: block;
    height: 100%;
    padding: 15px 0;
}
header nav .navInner ul li a:hover {    
    text-decoration: none;
    color: #fefad6;
}
header nav .navInner ul li a span {
    font-size: 20px;
    vertical-align: middle;
    padding-right: 8px;
}
header nav .navInner ul li a:hover span {
    color: #fefad6;
}


/* Plugin Styles
---------------------------------------------------------------- */
/* Datepicker */

#ui-datepicker-div {
    z-index: 999999 !important;
    padding: 20px !important;
}

#ui-datepicker-div,
.ui-datepicker-title {
    color: #5e5e5e !important;
}

.ui-widget-content {
    -webkit-border-radius: 5px 5px 5px 5px !important;
    border-radius: 5px 5px 5px 5px !important;
    border: 1px solid #ebebeb !important;
    -webkit-box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.12);
    background-color: #fff;
    margin-top: -3px;
}

.ui-widget-header {
    background: none !important;
    border-top: none !important;
    border-right: none !important;
    border-bottom: 2px solid !important;
    border-left: none !important;
}

.ui-datepicker-header {
    -webkit-border-radius: 0 0 0 0 !important;
    border-radius: 0 0 0 0 !important;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    background: none !important;
    border: 1px solid #e1e1e1 !important;
}

.ui-datepicker table {
    margin: 0 !important;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
    background: none !important
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight,
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
    border: 1px solid !important;
}

/*パンクズの設定
----------------------------------------------------------------*/
p.pan {
    padding: 25px 0;
    font-size: 12px;
}

p.pan span {
    color: #ed7600;
}

/*コンテンツエリアの設定
----------------------------------------------------------------*/
#WARAPPER {
    background: rgb(254, 250, 214);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(254, 250, 214, 1) 0%, rgba(255, 255, 255, 1) 40%, rgba(255, 255, 255, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(254, 250, 214, 1) 0%, rgba(255, 255, 255, 1) 40%, rgba(255, 255, 255, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(254, 250, 214, 1) 0%, rgba(255, 255, 255, 1) 40%, rgba(255, 255, 255, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefad6', endColorstr='#ffffff', GradientType=0);
    /* IE6-9 */
}

#CONTENTS a:hover img,
footer a:hover img {
    filter: alpha(opacity=60);
    -moz-opacity: 0.60;
    opacity: 0.60;
}
#CONTENTS {
    width: 980px;
    margin: 0 auto;
    min-height: 600px;
}
section {
    clear: both;
    margin: 0 0 50px 0;
}
section h2 {
    margin: 0 0 30px 0;
}
#WARAPPER #CONTENTS section h3 {
    background: #f0912d;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 20px 0;
    padding: 10px 20px;
    line-height: 1.2em;
}
#WARAPPER #CONTENTS section p {
    color: #666666;
    margin: 0 20px 10px 20px;
}
#WARAPPER #CONTENTS .mini {
    font-size: 80%;
}

.center {
    text-align: center;
}
div.pageL {
    float: left;
    width: 725px;
}

#WARAPPER #CONTENTS h2 {
    border-bottom: 2px dotted #f99832;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

div.pageR {
    float: right;
    width: 210px;
    margin: 45px 0 0 0;
}

div.pageR h3 {
    background: #ede0c2;
    color: #53440f;
    font-size: 20px;
    font-weight: bold;
    padding: 10px;
}

#WARAPPER #CONTENTS h4 {
    margin: 20px;
    font-size: 16px;
    font-weight: bold;
    color: #ed7600;
}

div.pageR ul.localNavi li {
    font-size: 16px;
    font-weight: bold;
    color: #ed7600;
    border-bottom: 1px dotted #aea796;
    background: url(../img/listMark.png) no-repeat 0 12px;
    margin: 10px;
    padding: 10px 10px 10px 17px;
}

div.sideBnr {
    margin: 50px 0 0 0;
}

div.sideBnr ul {
    margin-top: 30px;
}

div.sideBnr ul li {
    margin: 0 0 20px 0;
}

section.pageBox {
    background: #ffffff;
    border: 1px solid #CCC8AA;
    box-shadow: 4px 3px 8px -1px #e2e3e2;
    -moz-box-shadow: 4px 3px 8px -1px #e2e3e2;
    -webkit-box-shadow: 4px 3px 8px -1px #e2e3e2;
}

section.pageBox ul {
    margin: 20px 30px;
    padding-left: 15px;
}

section.pageBox ul li {
    padding-bottom: 10px;
    font-size: 0.9em;
}

section.pageBox ul li a,
section.pageBox p a {
    text-decoration: underline;
}

ul.normal {
    list-style-type: disc;
    margin: 20px 40px;
    font-size: 13px;
    padding-bottom: 20px;
    line-height: 2em;
}

ul.square {
    list-style-type:square;
    margin: 20px 40px;
    font-size: 13px;
    padding-bottom: 20px;
    line-height: 2em;
}
/*Footer
----------------------------------------------------------------*/

footer {
    clear: both;
    background: #ed7600;
}

footer div.footerInner {
    width: 980px;
    margin: 0 auto;
    padding: 20px 0;
}

#fotter_menu {
    display: none;
}

/* PAGE TOP */


/* --- pageTop --- */

.pageTop {
    display: none;
    position: relative;
    width: 90%;
    max-width: 900px;
    height: 0;
    margin: 0 auto;
}

.pageTop a {
    position: fixed;
    bottom: 0px;
    right: 50;
    width: 42px;
    padding: 1em 0 1em 2px;
    text-align: center;
    outline: none;
    text-decoration: none;
    z-index: 9999;
}

.pageTop a:before,
.pageTop a:after {
    position: absolute;
    left: 50%;
    content: "";
    width: 0px;
    height: 0px;
    margin-left: -10px;
}

.pageTop a:before {
    top: 50%;
    margin-top: -13px;
}

.pageTop a:after {
    top: 50%;
    margin-top: -15px;
    z-index: -1;
}

@media screen and (max-width: 1024px) {
        #WARAPPER {
        width: 100%;
        margin: auto 0;
    }
    #CONTENTS {
        width: 90%;
        margin: auto 5%;
    }
    section {
        width: 100%;
        margin: auto 0 45px;
    }
    section h2 {
        margin: 35px 0 10px 0;
    }
    div.pageL {
        width: 70%;
    }
    section div.topL h2 {
        margin: 0 0 10px 0;
    }
    div.pageR {
        width: 25%;
        margin-left: 5%;
    }
    img {
        max-width: 100%;
        height: auto;
        width/***/
        : auto;
        /*IE8のみ*/
    }
    header nav .navInner {
        width: 100%;
        margin: auto 0;
    }
    body {
        width: 100%;
        max-width: 100%;
    }
    body img {
        max-width: 100%;
    }
    header .headInner {
        width: 90%;
        margin: auto 5%;
    }
    header .headInner h1 a {
        background: url(../img/t_Logo.png) no-repeat;
        background-size: contain;
        width: 95%;
        height: 39px;
        margin: auto 2.5%;
        float: none;
    }
    header ul.topMenu {
        float: right;
        margin: 40px 0 25px 0;
    }
    header ul.topMenu li {
        display: inline;
        width: 10%;
    }
    header ul.topMenu li a {
        text-align: center;
        font-size: 14px;
        font-weight: bold;
        padding: 4px 5px;
    }
    footer div.footerInner {
        width: 90%;
        margin: auto 5%;
    }
}

@media screen and (max-width: 768px) {
    body {
        min-width: inherit;
    }
        div.pageL {
        width: 100%;
    }
    div.pageR {
        width: 100%;
    }
    .pcrMenu2 {
        display: none;
    }
    .rsp_menu2 {
        display: inline;
    }
    div.pageL h3 {
        background: #ede0c2;
        color: #53440f;
        font-size: 16px;
        font-weight: bold;
        padding: 5px;
    }
    div.pageL ul.localNavi {
        border-bottom: 1px dotted #aea796;
        padding: 10px 0;
        margin: 0 0 30px 0;
    }
    div.pageL ul.localNavi li {
        font-size: 12px;
        line-height: 1.6em;
        display: inline;
        color: #ed7600;
        background: url(../img/listMark.png) no-repeat 0 12px;
        margin: 15px 0;
        padding: 12px 10px 10px 17px;
    }
    div.pageR {
        margin: 30px 0 45px 0;
    }
    div.sideBnr {
        width: 80%;
        margin: 0 10%;
    }
    div.sideBnr img {
        width: 100%;
        margin: 15px 0;
    }
    .sideBnr ul li {
        width: 47%;
        float: left;
        margin: 0 0 0 0;
        padding-bottom: 10px;
    }
    .sideBnr ul li:nth-child(odd) {
        margin: 0 5% 0 0;
    }
}

@media screen and (max-width: 640px) {
    body {
        min-width: inherit;
    }
    .txtR {
        text-align: left;
    }
    section {
        clear: both;
        margin: 20px 0 35px 0;
    }
    #WARAPPER #CONTENTS section h3 {
        margin: 30px 0 20px 0;
        padding: 10px 20px;
        line-height: 1.2em;
    }
    #WARAPPER #CONTENTS h4 {
        margin: 25px 10px 10px;
    }
    #WARAPPER #CONTENTS section p {
        margin: 0 10px 10px 10px;
    }
    ul.normal {
        margin: 20px 30px;
    }
    header .headInner {
        width: 100%;
        margin: auto 0;
    }
    header .globalNav {
        clear: both;
        width: 100%;
        background: url(../img/gnaviBg.png) repeat;
        max-height: 117px;
    }
    .rsp_menu {
        display: inline;
    }
    header nav .navInner ul {
        display: block;
    }
    header nav .navInner ul li {
        margin: 0;
        padding: 0;
        border-left: 0px dotted #fefad6;
    }
    header nav .navInner ul li:last-child {
        border-right: 0px dotted #fefad6;
    }
    header nav .navInner ul li img {
        max-width: 100%;
    }
    .pcrMenu {
        display: none;
    }
    header #menu-box h1 {
        display: block;
        margin-top: 5px;
    }
    header #menu-box {
        display: block;
        width: 100%;
    }
    header div#toggle {
        display: block;
        position: relative;
        width: 100%;
        padding: 10px 0;
    }
    #toggle h1 {
        background: url(../img/t_Logo.png) no-repeat;
        background-size: contain;
        background-color: #ed7600;
        float: none;
        position: relative;
        display: block;
        width: 50%;
        height: 35px;
        margin: 0 auto;
        text-indent: -9999px;
    }
    #menu {
        display: none;
    }
    #menu li {
        width: 100%;
    }
    #menu li a {
        display: block;
        padding: 12px 0 10px;
        background: #fcb46c;
        color: #fff;
        text-align: center;
        text-decoration: none;
        font-size: 15px;
    }
    #menu li a img {
        padding-right: 10px;
    }
    #menu li:first-child a {
        padding: 17px 0 10px;  
    }
    #menu li:last-child a {
        padding: 12px 0 17px;  
    }
    #menu li a:hover {
        background: #facc2e;
    }
    #toggle {
        display: block;
        position: relative;
        width: 100%;
        background: #ed7600;
    }
    #toggle a {
        display: block;
        position: relative;
        color: #fff;
        text-align: center;
        text-decoration: none;
    }
    .menu-button {
        width: 30px;
        height: 40px;
        display: block;
        position: absolute;
        right: 14px;
        top: 8px;
        cursor: pointer;
    }
    .menu-button i {
        display: block;
        width: 30px;
        height: 2px;
        border-radius: 3px;
        background: #fff;
        transition: background 0.5s;
        position: relative;
        left: 0px;
        top: 20px;
    }
    .menu-button i:first-child {
        position: absolute;
        top: 10px;
    }
    .menu-button i:last-child {
        position: absolute;
        top: 30px;
    }
    .menu-button.active i:nth-child(2) {
        display: none;
    }
    .menu-button.active i:first-child {
        transform: rotate(45deg);
        top: 20px;
    }
    .menu-button.active i:last-child {
        transform: rotate(-45deg);
        top: 20px;
    }
    .menu-button i:before,
    .menu-button i:after {
        display: none!important;
    }
    
    .menu-button i:before,
    .menu-button i:after {
        content: "";
        display: block;
        width: 30px;
        height: 2px;
        border-radius: 3px;
        background: #fff;
        position: absolute;
        transform: rotate(0deg);
        transition: all 0.3s !important;
    }
    .menu-button i:before {
        transform: translateY(10px);
    }
    .menu-button i:after {
        transform: translateY(-10px);
    }
    #menu-box .qSearch {
        margin: 0 0 0.3em;
    }
    #menu-box .qSearch h2 {
        margin: 0px;
        padding-top: 10px;
    }
    footer div.footerInner {
        margin: auto;
    }
    footer div.footerInner .floatL a {
        text-align: center;
        display: block;
    }
    #fotter_menu {
        display: block;
    }
    #fotter_menu li {
        width: 100%;
        border-bottom: dotted 1px #fff;
    }
    #fotter_menu li a {
        display: block;
        padding: 12px 0 10px;
        background: #fcb46c;
        color: #fff;
        text-align: center;
        text-decoration: none;
    }
    #fotter_menu li a:hover {
        background: #facc2e;
    }
}
@media screen and (max-width: 480px) {
    header nav .navInner ul li {
        float: left;
        width: 50%;
    }
    header nav .navInner ul li img {
        max-width: 100%;
    }
    section {
        width: 95%;
        margin: 20px 2.5%;
    }
    div.pageR {
        margin: 25px 0 40px 0;
    }
    div.sideBnr img {
        width: 100%;
        margin: 8px 0;
    }
    .sideBnr ul li {
        width: 100%;
        float: none;
        padding-bottom: 5px;
    }
    .sideBnr ul li:nth-child(odd) {
        margin: 0 0 0 0;
    }
}


